.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389514,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389514,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389514,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.125336px;}
.ls7{letter-spacing:-0.109669px;}
.ls12{letter-spacing:-0.090085px;}
.ls1{letter-spacing:-0.044856px;}
.ls2{letter-spacing:-0.025632px;}
.ls0{letter-spacing:-0.019224px;}
.lsd{letter-spacing:-0.015667px;}
.ls15{letter-spacing:-0.013944px;}
.ls3{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.012768px;}
.ls5{letter-spacing:0.015960px;}
.ls14{letter-spacing:0.019152px;}
.ls8{letter-spacing:0.023501px;}
.ls13{letter-spacing:0.025536px;}
.lsa{letter-spacing:0.031334px;}
.ls6{letter-spacing:0.035112px;}
.lsc{letter-spacing:0.043084px;}
.ls4{letter-spacing:0.057456px;}
.lsb{letter-spacing:0.086169px;}
.lse{letter-spacing:0.090085px;}
.ls9{letter-spacing:0.097919px;}
.lsf{letter-spacing:0.113586px;}
.ls10{letter-spacing:0.125336px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.180171px;}
.wsa{word-spacing:-0.152754px;}
.wse{word-spacing:-0.144920px;}
.wsb{word-spacing:-0.141003px;}
.wsc{word-spacing:-0.097919px;}
.ws8{word-spacing:-0.078335px;}
.ws9{word-spacing:-0.054835px;}
.ws4{word-spacing:-0.044688px;}
.ws0{word-spacing:-0.025632px;}
.ws6{word-spacing:-0.022344px;}
.ws10{word-spacing:-0.012768px;}
.ws12{word-spacing:-0.009576px;}
.ws11{word-spacing:-0.006384px;}
.ws5{word-spacing:-0.003192px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.006408px;}
.ws7{word-spacing:0.054835px;}
.ws2{word-spacing:0.102528px;}
.wsd{word-spacing:0.203672px;}
._1{margin-left:-2.663397px;}
._7{margin-left:-1.135860px;}
._3{width:1.175028px;}
._5{width:91.299676px;}
._a{width:106.927548px;}
._9{width:108.298414px;}
._b{width:206.632591px;}
._0{width:219.416895px;}
._4{width:236.681973px;}
._2{width:380.998912px;}
._8{width:562.243064px;}
._6{width:1123.303267px;}
.fc1{color:rgb(35,40,43);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:19.920000px;}
.fs1{font-size:31.920000px;}
.fs2{font-size:39.167600px;}
.fs0{font-size:64.080000px;}
.y0{bottom:57.016340px;}
.y20{bottom:59.045747px;}
.y1f{bottom:73.480784px;}
.y1d{bottom:73.485471px;}
.y1e{bottom:79.760548px;}
.y1c{bottom:87.820784px;}
.y1b{bottom:279.770744px;}
.y1a{bottom:342.941725px;}
.y19{bottom:526.268627px;}
.y17{bottom:581.098039px;}
.y18{bottom:665.638431px;}
.y16{bottom:674.261176px;}
.y15{bottom:754.865254px;}
.y13{bottom:836.727736px;}
.y14{bottom:838.134954px;}
.y12{bottom:855.465145px;}
.y10{bottom:874.110778px;}
.y11{bottom:875.426221px;}
.ye{bottom:892.848187px;}
.yf{bottom:894.163630px;}
.yc{bottom:911.493821px;}
.yd{bottom:912.901038px;}
.yb{bottom:930.231229px;}
.ya{bottom:931.821997px;}
.y9{bottom:948.876863px;}
.y8{bottom:969.495533px;}
.y7{bottom:983.844531px;}
.y6{bottom:998.179845px;}
.y5{bottom:1012.614882px;}
.y4{bottom:1026.950196px;}
.y3{bottom:1043.916509px;}
.y2{bottom:1072.594822px;}
.y1{bottom:1101.368235px;}
.h5{height:18.983760px;}
.h3{height:30.419760px;}
.h4{height:37.326723px;}
.h2{height:62.734320px;}
.h1{height:909.918301px;}
.h0{height:1237.176471px;}
.w1{width:674.823529px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x8{left:154.553333px;}
.x6{left:158.679504px;}
.x5{left:173.201800px;}
.xa{left:175.637572px;}
.xf{left:181.709588px;}
.x10{left:232.421605px;}
.x15{left:246.123137px;}
.x14{left:254.370980px;}
.x13{left:280.145490px;}
.x2{left:303.951765px;}
.x3{left:319.592206px;}
.x1{left:334.974902px;}
.x17{left:428.138039px;}
.x18{left:434.605098px;}
.x7{left:478.007967px;}
.xd{left:496.920475px;}
.x4{left:506.117647px;}
.xb{left:524.763264px;}
.x11{left:655.984706px;}
.x12{left:658.140392px;}
.x9{left:761.892291px;}
.xc{left:765.080862px;}
.xe{left:773.685428px;}
.x16{left:815.036707px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.106982pt;}
.ls7{letter-spacing:-0.093609pt;}
.ls12{letter-spacing:-0.076893pt;}
.ls1{letter-spacing:-0.038287pt;}
.ls2{letter-spacing:-0.021878pt;}
.ls0{letter-spacing:-0.016409pt;}
.lsd{letter-spacing:-0.013373pt;}
.ls15{letter-spacing:-0.011902pt;}
.ls3{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.010898pt;}
.ls5{letter-spacing:0.013623pt;}
.ls14{letter-spacing:0.016347pt;}
.ls8{letter-spacing:0.020059pt;}
.ls13{letter-spacing:0.021796pt;}
.lsa{letter-spacing:0.026745pt;}
.ls6{letter-spacing:0.029970pt;}
.lsc{letter-spacing:0.036775pt;}
.ls4{letter-spacing:0.049042pt;}
.lsb{letter-spacing:0.073550pt;}
.lse{letter-spacing:0.076893pt;}
.ls9{letter-spacing:0.083579pt;}
.lsf{letter-spacing:0.096952pt;}
.ls10{letter-spacing:0.106982pt;}
.wsf{word-spacing:-0.153786pt;}
.wsa{word-spacing:-0.130384pt;}
.wse{word-spacing:-0.123698pt;}
.wsb{word-spacing:-0.120354pt;}
.wsc{word-spacing:-0.083579pt;}
.ws8{word-spacing:-0.066864pt;}
.ws9{word-spacing:-0.046804pt;}
.ws4{word-spacing:-0.038144pt;}
.ws0{word-spacing:-0.021878pt;}
.ws6{word-spacing:-0.019072pt;}
.ws10{word-spacing:-0.010898pt;}
.ws12{word-spacing:-0.008174pt;}
.ws11{word-spacing:-0.005449pt;}
.ws5{word-spacing:-0.002725pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.005470pt;}
.ws7{word-spacing:0.046804pt;}
.ws2{word-spacing:0.087513pt;}
.wsd{word-spacing:0.173845pt;}
._1{margin-left:-2.273360pt;}
._7{margin-left:-0.969521pt;}
._3{width:1.002953pt;}
._5{width:77.929430pt;}
._a{width:91.268702pt;}
._9{width:92.438814pt;}
._b{width:176.372588pt;}
._0{width:187.284714pt;}
._4{width:202.021433pt;}
._2{width:325.204092pt;}
._8{width:479.906214pt;}
._6{width:958.802789pt;}
.fs3{font-size:17.002845pt;}
.fs1{font-size:27.245523pt;}
.fs2{font-size:33.431759pt;}
.fs0{font-size:54.695900pt;}
.y0{bottom:48.666667pt;}
.y20{bottom:50.398880pt;}
.y1f{bottom:62.720000pt;}
.y1d{bottom:62.724000pt;}
.y1e{bottom:68.080133pt;}
.y1c{bottom:74.960000pt;}
.y1b{bottom:238.800133pt;}
.y1a{bottom:292.720133pt;}
.y19{bottom:449.200000pt;}
.y17{bottom:496.000000pt;}
.y18{bottom:568.160000pt;}
.y16{bottom:575.520000pt;}
.y15{bottom:644.320133pt;}
.y13{bottom:714.194386pt;}
.y14{bottom:715.395525pt;}
.y12{bottom:730.187822pt;}
.y10{bottom:746.102924pt;}
.y11{bottom:747.225728pt;}
.ye{bottom:762.096360pt;}
.yf{bottom:763.219165pt;}
.yc{bottom:778.011462pt;}
.yd{bottom:779.212602pt;}
.yb{bottom:794.004899pt;}
.ya{bottom:795.362709pt;}
.y9{bottom:809.920000pt;}
.y8{bottom:827.519200pt;}
.y7{bottom:839.766880pt;}
.y6{bottom:852.002880pt;}
.y5{bottom:864.324000pt;}
.y4{bottom:876.560000pt;}
.y3{bottom:891.041707pt;}
.y2{bottom:915.520267pt;}
.y1{bottom:940.080000pt;}
.h5{height:16.203711pt;}
.h3{height:25.964983pt;}
.h4{height:31.860466pt;}
.h2{height:53.547286pt;}
.h1{height:776.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:576.000000pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x8{left:131.920000pt;}
.x6{left:135.441920pt;}
.x5{left:147.837520pt;}
.xa{left:149.916588pt;}
.xf{left:155.099397pt;}
.x10{left:198.384969pt;}
.x15{left:210.080000pt;}
.x14{left:217.120000pt;}
.x13{left:239.120000pt;}
.x2{left:259.440000pt;}
.x3{left:272.790000pt;}
.x1{left:285.920000pt;}
.x17{left:365.440000pt;}
.x18{left:370.960000pt;}
.x7{left:408.006800pt;}
.xd{left:424.149694pt;}
.x4{left:432.000000pt;}
.xb{left:447.915087pt;}
.x11{left:559.920000pt;}
.x12{left:561.760000pt;}
.x9{left:650.318106pt;}
.xc{left:653.039732pt;}
.xe{left:660.384215pt;}
.x16{left:695.679867pt;}
}
